/* CSS Document     #002b5e;*/
@charset "gb2312";
* {margin:0;padding:0;border:0;}
body
{
	font-size:12px;
	font-family: "宋体";
	color: #122e67;
/*background-image: url(/images2011/a90head.jpg) ;
	background-repeat: no-repeat;
	background-position: center 0px;
	background-attachment: fixed;*/	
/*background-color: #a8110b;*/
	
}
a {color:#122e67;text-decoration:none;}
a:visited {color:#122e67;text-decoration:none;}
a:hover {color:#ff0000;text-decoration:underline;}
a:active {color:#122e67;}
li {list-style-type: none;}
#caidan ul{word-break:keep-all;}
#m1,#m2,#m3,#m4,#m5,#m6,#m7,#m8,#m9
{
	width:58px;
}
.caidan ul {display:inline-block;}
.shuxian
{
	width:2px;
	overflow:hidden;
	height:15px;
	background-image: url(images2011/shu12.jpg);
	background-repeat: repeat-x;
	background-position: 0px 5px;	
	float:left;
	margin-left:4px;
	margin-right:4px;	
	list-style-type: none;
	/*

	width:1px;
	font-size: 9pt;
	line-height:15px;
	
	font-weight: bold;
	
	display:block;
	color:#b4b5b6;	
*/


}
.lisingle{
   line-height:25px;
height:25px;
   width:80%;
 float:left;
}
	 li.gonggaotongzhi 
	{
	clear:both;
	float:left;
	width:290px;
	height:20px;
	overflow:hidden;
	padding-left:15px;
       line-height:20px;
       	padding-left:27px;
	background-image: url(images2011/dot.jpg);
	background-repeat: no-repeat;
	background-position: 14px 8px;	
       

	/*list-style-image:url(images/6.gif);
	list-style-position:inherit;*/
	}
#mainid
{
	width:955px;
	MARGIN-RIGHT: auto;
	MARGIN-LEFT: auto;
MARGIN-TOP:0px;
background-color: #ffffff;
}
#headqu
{	
	height:100px;
	display:block;	
	MARGIN-TOP:0px;
	
}
#left1
{
	float:left;
	display:block;
	width:348px;
	height:100px;
	background-image: url(images2011/logo.jpg);
	background-repeat: no-repeat;
}
#left2
{
	display:block;
	width:602px;
	height:100px;
	float:left;
	background-image: url(images2011/shuxian.jpg);
	background-repeat: repeat-x;
	background-position: 0px 78px;
}
#xiaowairukou li
{
	float:left;	
	font-size: 12px;
	color: #595959;
	list-style-type: none;
	position:relative;
	left:345px;
	top:48px;
	line-height:21px;
}
.lilongge
{
	padding:0px 4px 0px 4px;
}
#caidan
{
	clear:both;
	position:relative;
	display:block;
	width:602px;
	left:0px;
	top:57px;
	float:left;
	padding-left:0px;
	z-index:9;	
}

#caidan ul li:hover{
	/*background-color: #FF0000;*/
	color:#FF0000;
	  
}
.whitefont
{
	color:#ffffff;
	cursor:pointer;

}
.menuone
{
	float:left;
	width:58px;
	font-size: 10pt;
	color: #FFFFFF;
	line-height:21px;
	list-style-type: none;
	font-weight: bold;
	padding:1px 0px 0px 0px;
	display:block;
	cursor:pointer;
}


#left3
{
	display:block;
	width:5px;
	height:100px;
	float:left;
	background-image: url(images2011/menuright.jpg);
	background-repeat:  no-repeat;
	background-position: 0px 78px;
}
.clearid
{
	clear:both;
}
#xuanchuanpic
{
	margin-top:1px;
	width:955px;
	height:57px;
	display:block;
/*background-image: url(images2011/shenshuo.jpg);
background-position: 0px 0px;
background-repeat:  no-repeat;
position:relative;*/
}
#tupianqu
{
	margin-top:1px;
	width:955px;
	height:222px;
	display:block;
position:relative;
}
.xiaofuntizia2
{
background-image: url(images2011/imgs/xiaofuntizi2.gif);
background-position: 0px 0px;
background-repeat:  no-repeat;

width:235px;height:200px;
left:690px;
top:10px;

z-index:2;position:absolute;
}
.xiaofuntiziazuo2
{
background-image: url(images2011/imgs/xiaofuntizi2.gif);
background-position: 0px 0px;
background-repeat:  no-repeat;

width:250px;height:200px;
left:60px;
top:10px;

z-index:2;position:absolute;
}
.xiaofuntizia
{
background-image: url(images2011/imgs/xiaofuntizi.gif);
background-position: 0px 0px;
background-repeat:  no-repeat;

width:150px;height:117px;
left:760px;
top:27px;

z-index:2;position:absolute;
}
.xiaofuntiziazuo
{
background-image: url(images2011/imgs/xiaofuntizi.gif);
background-position: 0px 0px;
background-repeat:  no-repeat;

width:150px;height:117px;
left:60px;
top:27px;

z-index:2;position:absolute;
}
#xinwenqu
{	
	clear:both;
	float:left;
 	width:955px;
	margin-top:0px;
	z-index:9;
}
#xinwenleft1
{
	float:left;
	width:290px;	
	overflow:hidden;
}
#tongzhi
{
	float:left;
	width:55px;
	height:19px;
	background-image:url(images2011/gonggaotongzhi.jpg);
	background-repeat: no-repeat;	
	background-position: 14px 0px;
	overflow:hidden;
	/*background-color:#4A4A4A;	*/
	text-align:left;
	line-height:19px;
	padding-left:235px;
	padding-top:7px;
	color:#e77817;
}
.tongzhi_a
{
margin-left:12px;	
float:left;
	width:267px;
	height:26px;	
display:block;
background-color:#f8f8f8;
background-image:url(images2011/xian267_j.jpg);
background-position: 0px 25px;
background-repeat: no-repeat;	
}
li.tzggtz
{
	float:left;
	width:64px;
	font-size: 14px;	
	font-style: normal;
	height:25px;
	padding-top:1px;
	line-height: 26px;
	font-weight: bold;
	color: #ff6600;
padding-left:16px;


}
.xueshudongtai_a
{
margin-left:12px;	
float:left;
	width:267px;
	height:26px;	
display:block;
background-color:#f8f8f8;
background-image:url(images2011/one3.jpg);
background-position: 190px 25px;
background-repeat: no-repeat;	
}
li.xsdtxs
{
	float:left;
	width:79px;
	font-size: 14px;	
	font-style: normal;
	height:25px;
	padding-top:1px;
	line-height: 26px;
	font-weight: bold;
	color: #ff6600;
padding-left:16px;

background-image:url(images2011/one2.jpg);
background-position: 0px 25px;
background-repeat: no-repeat;
overflow:hidden;	
}
li.tbgztb2
{
	float:left;
	width:79px;
	font-size: 14px;	
	font-style: normal;
	height:25px;
	padding-top:1px;
	line-height: 26px;
	font-weight: bold;
	color: #ff6600;
padding-left:16px;

background-image:url(images2011/two1.jpg);
background-position: 0px 25px;
background-repeat: no-repeat;
overflow:hidden;	
}
li.tbgztb
{
	float:left;
	width:79px;
	font-size: 14px;	
	font-style: normal;
	height:25px;
	padding-top:1px;
	line-height: 26px;
	font-weight: bold;
	color: #ff6600;
padding-left:16px;
background-color:#ffffff;
background-image:url(images2011/one1.gif);
background-position: 0px 0px;
background-repeat: no-repeat;	
overflow:hidden;
}

li.xsdtxs2
{
	float:left;
	width:79px;
	font-size: 14px;	
	font-style: normal;
	height:25px;
	padding-top:1px;
	line-height: 26px;
	font-weight: bold;
	color: #ff6600;
padding-left:16px;
background-color:#ffffff;
background-image:url(images2011/two2.gif);
background-position: 0px 0px;
background-repeat: no-repeat;	
overflow:hidden;
}

.tzggtzmore
{
	float:right;
	width:55px;
padding-top:5px;
height:26px;font-weight: bold;
	font-size: 12px;	
	font-style: normal;
	line-height: 21px;
	/*color: #ff6600;*/
	color: #fed86f;
}


.tzggtzmore2
{
	float:right;
	width:55px;

font-weight: bold;
	font-size: 12px;	
	font-style: normal;
	
	color: #ff6600;
}
a.tzggtzmore2,a:visited.tzggtzmore2,a:active.tzggtzmore2
{
	color:#ec4e17;text-decoration:none;
}

a.tzggtzmore,a:visited.tzggtzmore,a:active.tzggtzmore
{
	color:#ec4e17;text-decoration:none;
}


a:hover.styleyellow  {color:#ff0000;text-decoration:underline;}


#tongzhi a{
text-align:right;
}
#tongzhi5,#xueshudongtaiq,#tebieguanzhuq
{
	width:100%;
	float:left;
	padding-top:1px;
	/*background-image: url(images2011/xian290.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;	*/	
}
#xueshudongtaiq
{display:none;}
#tongzhi5 ul,#xueshudongtaiq ul,#tebieguanzhuq ul
	 {
	 width:100%;
	  /*   height:20px;*/
	 	line-height:25px;
		padding-top:1px;
		
	}
	 li.newstitle1 
	{
	clear:both;
	float:left;
	width:265px;
	height:25px;
	overflow:hidden;
	padding-left:25px;
	background-image: url(images2011/dot.jpg);
	background-repeat: no-repeat;
	background-position: 13px 10px;	
	}

.xian290
{
clear:both;
float:left;
	display:block;
	width:290px;
	height:1px;
	line-height:1px;
	background-image: url(images2011/xian290.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;

}
.biaotihang
{
	width:290px;
	height:26px;
	line-height:26px;
}

	.xueshuwclass
	{	float:left;
		width:74px;
		padding-left:0px;
		display:block;
		background-image: url(images2011/xueshudongtaiyes.jpg);
		background-position:0px 0px;
		margin-left:14px;
		display:block;
		background-repeat: no-repeat;
		cursor: hand;
	}
	.tebiewclass
	{	float:left;
		width:74px;
		padding-left:0px;
		display:block;
		background-image: url(images2011/tebieguanzhuno.jpg);
		background-repeat: no-repeat;
		background-position: 0px center;
				cursor: hand;

	}
.tebieneirong
	{
	display:block;
	/*padding-top:5px;*/
	}
	
	.moreright2
	{
	clear:both;
	float:left;
	line-height:19px;
	
	/*margin:0px 2px 0px 2px;*/

	height:19px;
	width:55px;
	margin-right:10px;
	overflow:hidden;
	padding-top:0px;
	padding-left:235px;
	text-align:left;
	border-top-width: 0px;
	border-top-style: dotted;
	border-top-color: #999999;
	}
	
	
	
	
#xinwenleft2
{
	width:443px;
	float:left;	
overflow:hidden;
	
}
#huangshixinwen
{
	float:left;
	width:35px;
	height:19px;
	background-image:url(images2011/huangshixinwen.gif);
	background-repeat: no-repeat;
	float:left;
	background-position: 14px 0px;
	overflow:hidden;
	/*background-color:#4A4A4A;	*/
	text-align:left;
	line-height:19px;
	padding-left:408px;
	padding-top:0px;
}


.huangshixinwen_a
{
margin-left:14px;	
float:left;
	width:429px;
	height:26px;	
display:block;
/*background-color:#f8f8f8;*/
background-image:url(images2011/xian429_j.jpg);
background-position: 0px 25px;
background-repeat: no-repeat;	
}
li.hsxwhs
{
	float:left;display:inline;
	width:64px;
	font-size: 14px;	
	font-style: normal;
	height:25px;
	padding-top:1px;
	line-height: 26px;
	font-weight: bold;
	color: #ff6600;
padding-left:16px;
}
li.hsxwhsnews
{float:left;
	display:inline;
	width:280px;
	font-size: 12px;	
	font-style: normal;
	height:25px;
	padding-top:1px;
	line-height: 26px;
	font-weight: bold;
	color: #ff6600;
        padding-left:16px;
}
.hsxwhsmore
{float:left;display:inline;
	
	width:45px;
padding-top:5px;
height:26px;font-weight: bold;
	font-size: 12px;	
	font-style: normal;
	line-height: 21px;
	color: #ff6600;
}
a.hsxwhsmore,a:visited.hsxwhsmore,a:active.hsxwhsmore
{
	color:#ec4e17;text-decoration:none;
}
a.hsxwhsnews,a:visited.hsxwhsnews,a:active.hsxwhsnews
{
	color:#ec4e17;text-decoration:none;
}


#xinwen8
	{
	width:100%;
	float:left;
	padding-top:0px;
position:relative;
	/*background-image: url(images2011/xian443.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;	*/	
}
#xinwen8 ul
	 {margin-top:0px;
	 width:100%;
	 
	 	line-height:25px;
		padding-top:0px;
		
	}
	li.newstitle 
	{margin-top:0px;
	clear:both;
	float:left;
	width:348px;
	height:20px;
	overflow:hidden;
	padding-left:30px;
	background-image: url(images2011/dot.jpg);
	background-repeat: no-repeat;
	background-position: 17px 9px;
line-height:25px;

white-space:nowrap;
word-break:keep-all;
text-overflow:ellipsis;
	
	}
	
		.hasnewpic
	{
	height:25px;
	/*height:20px;*/
	overflow:hidden;
	padding-left:3px;
	background-image: url(images2011/new.jpg);
	background-repeat: no-repeat;
	background-position: 13px 0px;	
	
	}
,.hasnewpic2
	{
	height:25px;
	/*height:20px;*/
	overflow:hidden;
	padding-left:0px;padding-right:6px;
	background-image: url(images2011/new2.jpg);
	background-repeat: no-repeat;
	background-position: 8px 0px;	
	
	}
	span.nonewpic
	{
	height:20px;
	width:0px;
	overflow:hidden;display:block;
	}
	.riqimd
	{position:absolute;right:0px;
		/*clear:right;
		float:right;*/
		height:20px;
		width:65px;color: #666666;	
		overflow:hidden;margin-top:-4px;
		text-align:right; 
          line-height:25px;	
	}
	#zhuantiqu
	{
	width:100%;clear:both;
	height:42px;float:left;
	
	padding-top:10px;
	}
.zhuantilefta
{ float:left;
	width:	135px;
	height:38px;padding-left:28px;
overflow:hidden;
}
.zhuanticenter
{ margin:0 auto;
	width:	135px;
	height:38px;/*padding-left:28px;*/
overflow:hidden;
}

.zhuantirighta
{ float:right;
width:135px;
	height:38px;
overflow:hidden;

}	
.zhuantileft
{
	
	width:	220px;
	height:38px;
	clear:both;
	float:left;
	padding-left:19px;
margin-left:10px;
background-image: url(images2011/zhuanti90.jpg);
	background-repeat: no-repeat;
	background-position:17px 0px;/**/
cursor:pointer;background-color:#00ff00;
	overflow:hidden;	
}

.zhuantiright
{
	
	
	width:190px;
	height:38px;

	clear:both;
	float:right;
	padding-left:0px;
	background-image: url(images2011/email37.jpg);
	background-repeat: no-repeat;/**/
	background-position: 0px 0px;
	cursor:pointer;
	/*overflow:hidden;	*/
	background-color:#0000ff;
}

#xinwenleft3
{
	width:194px;	
	float:left;	
	padding-left:25px;
	overflow:hidden;
}
#sousuo
{
	width:191px;
	height:25px;
	border: 1px solid #cacaca;
background-color:#f8f8f8;
	/*background-image: url(images2011/shuxian30.jpg);
	background-repeat: repeat-x;*/
	padding-top:2px;
 
}
#sousuo2
{
	width:250px;
	height:25px;
	border: 1px solid #cacaca;
background-color:#f8f8f8;
	/*background-image: url(images2011/shuxian30.jpg);
	background-repeat: repeat-x;*/
	padding-top:2px;
 
}
.zhanneiss2
{
height:25px;
line-height:25px;
width:70px;
float:left;
padding-left:16px;
display:block;
color: #122e67;
}
.zhanneiss
{
height:25px;
line-height:25px;
width:50px;
float:left;
padding-left:16px;
display:block;
color: #122e67;
}
.zhanneissfk2
{
float:left;
height:19px;
line-height:19px;
width:130px;margin-left:4px;
margin-top: 1px;
vertical-align:middle;BACKGROUND-COLOR:white;BORDER:#b1b2b2 1px solid;
}
.zhanneissfk
{
float:left;
height:19px;
line-height:19px;
width:89px;margin-left:4px;
margin-top: 1px;
vertical-align:middle;BACKGROUND-COLOR:white;BORDER:#b1b2b2 1px solid;
}
.zhanneissbt
{
float:left;
margin-top: 1px;margin-left:1px;
}
#rightdafangkuang
{
	width:191px;
	height:243px;
	margin-top:4px;	
	border: 1px solid #cacaca;
	background-image: url(images2011/kuangbg.jpg);
	background-repeat: repeat-x;
	background-position:0px -1px;
	padding-top:0px;
	position:relative;
/*background-image: url(images2011/diwen4.jpg);
	background-repeat: no-repeat;
	background-position:37px 105px;*/
	overflow:hidden; 
}
.fangtongyong
{
	position:absolute;	
	width:59px;
	height:19px;
	border: 1px solid #cacaca;
	/*background-color:#edf8fc;*/
background-color:#edf8fc;
	line-height:19px;
	padding-left:12px;
color:#122e67;
}
.fangtongyong a {color:#122e67;text-decoration:none;}
.fangtongyong a:visited {color:#122e67;text-decoration:none;}
.fangtongyong a:hover {color:#ff0000;text-decoration:underline;}
.fangtongyong a:active {color:#122e67;}

#fang1
{
	left:16px; 
	top:5px;
}
#fang2
{	
	left:101px; 
	top:5px;
}
#fang3
{
	left:16px; 
	top:30px;
}
#fang4
{
	left:101px; 
	top:30px;
}
#fang5
{
	left:16px; 
	top:55px;
}
#fang6
{
	left:101px; 
	top:55px;
}
#fang7
{
	left:16px; 
	top:80px;
}
#fang8
{
	left:101px; 
	top:80px;
}
.fangtongyong2
{
	position:absolute;
	width:165px;
	height:19px;
	line-height:19px;
	padding-left:12px;
	background-image: url(images2011/fangxiang.gif);
	background-repeat: no-repeat;
	background-position:0px 7px;
color:#122e67;
	
}
.fangtongyong2 a {color:#122e67;text-decoration:none;}
.fangtongyong2 a:visited {color:#122e67;text-decoration:none;}
.fangtongyong2 a:hover {color:#ff0000;text-decoration:underline;}
.fangtongyong2 a:active {color:#122e67;}
.fangtongyong3
{
	position:absolute;
	width:165px;
	height:19px;
	line-height:19px;
	padding-left:12px;
		
}

#fang11
{
	left:16px; 
	top:103px;
}
#fang18
{
	left:16px; 
	top:120px;

}
#fang12
{
	left:16px; 
	top:137px;
}
#fang13
{
	left:16px; 
	top:154px;
}
#fang14
{
	left:16px; 
	top:171px;
}
#fang15
{
	left:135px; 
	top:181px;
}
#fang16
{
	left:16px; 
	top:188px;
}
#fang17
{
	left:16px; 
	top:205px;
}
#fang19
{
	left:16px; 
	top:222px;
}
.yidongwenzi
{
height:25px;
line-height:25px;
font-size: 12px;
color: #db1506;
display:block;
z-index:-1;
width:955px;
margin-left:auto;
margin-right:auto;
}

.yidongwenzi a {color:#db1506;text-decoration:none;}
.yidongwenzi a:visited {color:#db1506;text-decoration:none;}
.yidongwenzi a:hover {color:#ff0000;text-decoration:underline;}
.yidongwenzi a:active {color:#db1506;}
#xiahuiyi
{
	margin-top:0px;
	height:18px;
	line-height:19px;
	
	clear:both;
	width:100%;
	background-color:#5c91b9;
	color: #FFFFFF;
	background-position: center;
	font-size: 13px;
	text-align: center;
padding-top:1px;
	/*position:relative;*/
}
#xiahuiyi a {color:#ffffff;text-decoration:none;}

#footer
{
	margin-top:0px;
	line-height:26px;
	height:26px;
	clear:both;
	width:100%;
	font-size: 12px;
	text-align: center;
	color: #878686;

}
#footer a {color:#878686;text-decoration:none;}
#footer a:visited {#878686;text-decoration:none;}
#footer a:active {#878686;}
#footer a:hover {color:#ff0000;text-decoration:underline;}